@font-face {
    font-family: 'Onest';
    src: url(../fonts/onest/OnestRegular1602-hint.ttf) format('truetype');
}

@font-face {
    font-family: 'Onest-light';
    src: url(../fonts/onest/OnestLight1602-hint.ttf) format('truetype');
}

@font-face {
    font-family: 'Onest-medium';
    /*500*/
    src: url(../fonts/onest/OnestMedium1602-hint.ttf) format('truetype');
}

@font-face {
    font-family: 'Onest-bold';
    src: url(../fonts/onest/OnestBold1602-hint.ttf) format('truetype');
}

@font-face {
    font-family: 'Onest-extraBold';
    src: url(../fonts/onest/OnestExtraBold1602-hint.ttf) format('truetype');
}

body {
    color: #000;
    font-size: 16px;
    font-family: "ProximaNova";
    background: #EEE;
}

body p {
    margin-top: 0;
    margin-bottom: 10px;
}

.h1,
h1 {
    color: var(--main-black, #02071B);
    font-family: Onest-extraBold;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 2.8px;
    text-transform: uppercase;
    margin: 0;
}

.topBanner-cnt .h1,
.topBanner-cnt h1 {
    color: #FFF;
}

.wrapper {
    max-width: 1920px;
    margin: 0 auto;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wrapLabel {
    position: relative;
    margin-bottom: 0;
}

.wrapLabel span {
    font-weight: 200;
    padding-left: 25px;
    font-size: 13px;
    display: block;
    position: relative;
}

.wrapLabel span a {
    color: #ef5e07;
}

.wrapLabel span:before {
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    content: '';
    background: #fff;
    border: 1px solid #a5a5a5;
    border-radius: 3px;
}

.wrapLabel span:after {
    position: absolute;
    width: 8px;
    height: 8px;
    left: 4px;
    top: calc(50% - 4px);
    content: '';
    background: #dd6a1c;
    border-radius: 2px;
    opacity: 0;
}

.wrapLabel input:checked+span:after {
    opacity: 1;
}

.wrapLabel input {
    width: 10px !important;
    height: 10px !important;
    left: 0 !important;
    top: 0 !important;
    position: absolute !important;
    opacity: 0 !important;
}

.flexSA {
    display: flex;
    justify-content: space-around;
}

.flexSB {
    display: flex;
    justify-content: space-between;
}

.flexCenter {
    display: flex;
    justify-content: center;
}

.flexAI {
    display: flex;
    align-items: center;
}

.flexW {
    display: flex;
    flex-wrap: wrap;
}

.flexColumn {
    display: flex;
    flex-direction: column;
}

.flexStart {
    display: flex;
    justify-content: flex-start;
}

.flexEnd {
    display: flex;
    justify-content: flex-end;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

.h2 {
    color: var(--main-black, #02071B);
    font-family: Onest-extraBold;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
    margin: 0;
}

p {
    color: #262C37;
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 1.4px;
}


/* burger */

.burger {
    display: none;
    width: 35px;
    height: 42px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 99;
    justify-content: center;
    align-items: center;
}

.burgerSpan,
.burgerSpan::before,
.burgerSpan::after {
    content: " ";
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #1d43d8;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.burgerSpan::before {
    top: -10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.burgerSpan {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.burgerSpan::after {
    top: 10px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.burgerSpan.open::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: -10px;
    left: 10px;
    background: #6268c1;
}

.burgerSpan.open {
    background: none;
}

.burgerSpan.open::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 15px;
    left: 10px;
    background: #6268c1;
}


/* burger end */


/* mobile menu */


/* .mobileMenu {
transform: scale(0);
display: flex;
align-items: end;
gap: 20px;
} */

.mobileMenu {
    transition: all 0.5s ease-in-out;
    transform: scale(0);
    transform-origin: top right;
    position: relative;
    z-index: 3;
}

.mobileMenu>div {
    position: absolute;
    z-index: 3;
    top: -65px;
    left: -4px;
    width: 100%;
    transform-origin: center right;
}

.mobileMenu>div ul {
    width: 100%;
    display: flex;
    border-radius: 20px;
    padding-right: 35px;
    padding-top: 30px;
}

.mobileMenu>div ul li a {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    transition: 0.3s;
    position: relative;
    z-index: 1;
}

.mobileMenu>div ul li {
    padding: 10px;
}

.mobileMenu>ul li a::before {
    content: "";
    width: calc(100% + 31px);
    height: calc(100% + 9px);
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    padding: 0;
    transition: 0.3s;
    z-index: -1;
    top: -4px;
}

.mobileMenu>ul li a:hover::before {
    border-radius: 500px;
    background: #E5E7EB;
}

.mobileMenu>ul li ul {
    width: 147px;
    min-height: 145px;
    border-radius: 20px;
    background: #E5E7EB;
    position: absolute;
    z-index: 100;
    top: 40px;
    left: 50%;
    transform: translateX(-50%) scale(0);
    transition: 0.3s;
    transform-origin: top;
}

.mobileMenu>ul li ul.open {
    transform: translateX(-50%) scale(1);
}

.mobileMenu>ul li ul li {
    padding: 20px 0 0 15px;
}

.mobileMenu>ul li ul li a {
    color: #000;
    font-family: Jost;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
}

.mobileMenu.show {
    transform: scale(1);
}


/* 
.mobileMenu {

width: 100%;
padding-top: 95px;
position: absolute;
right: 0;
top: 0;
overflow: hidden;
transition: all 0.5s ease-in-out;
transform: scale(0);
transform-origin: top left;
}

.mobileMenu>ul {
display: flex;
justify-content: center;
}

.bottomLine {
display: none;
}

.mobileMenu li {
padding: 15px;
}

.mobileLogo {
display: none;
} */


/* mobile menu end */


/* --- buttons --- */

.button {
    width: fit-content;
    height: fit-content;
    display: flex;
    padding: 10px 14px;
    align-items: center;
    color: #FFF;
    font-family: Jost;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 50px;
    background: var(--main-blue, #1D43D8);
    transition: 0.3s;
    border: 1px solid var(--main-blue, #1D43D8);
    position: relative;
    cursor: pointer;
}

.button:hover,
.button:focus {
    color: #fff;
    background: #6CC3F4;
    border: 1px solid #6CC3F4;
    padding-left: 28px;
}

.button::before {
    content: "";
    transition: 0.3s;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.button:hover::before {
    width: 10px;
    height: 10px;
    background: #EF24AC;
    border-radius: 50px;
}

.buttonMore {
    width: fit-content;
    height: fit-content;
    display: flex;
    padding: 10px;
    align-items: center;
    color: var(--main-blue, #1D43D8);
    font-family: Jost;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    border-radius: 50px;
    background: none;
    transition: 0.3s;
    border: 1px solid var(--main-blue, #1D43D8);
    position: relative;
    gap: 5px;
}

.buttonMore:hover {
    color: #FFF;
    background: var(--main-blue, #1D43D8);
    border: 1px solid var(--main-blue, #1D43D8);
    padding-left: 28px;
}

.buttonMore::before {
    content: "";
    transition: 0.3s;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.buttonMore:hover::before {
    width: 10px;
    height: 10px;
    background: #EF24AC;
    border-radius: 50px;
}

.buttonMoreArrow {
    stroke: var(--main-blue, #1D43D8);
    fill: var(--main-blue, #1D43D8);
    rotate: 0deg;
    transition: 0.3s;
}

.buttonMore:hover .buttonMoreArrow {
    stroke: #fff;
    fill: #fff;
    rotate: 45deg;
}

.buttonMore.goUp:hover .buttonMoreArrow {
    stroke: #fff;
    fill: #fff;
    rotate: -45deg;
}

.buttonMore.goUp:hover {
    padding-left: 10px;
}

.buttonMore.goUp:hover::before {
    display: none;
}


/* --- buttons end --- */


/* --- header --- */

header {
    margin-bottom: 30px;
}

.header-cnt {
    display: flex;
    justify-content: space-between;
}

.header-cnt .logo img {
    max-width: 170px;
}

.logo {
    border-radius: 0px 0px 46px 46px;
    background: #F3F7FF;
}

.logo img {
    padding: 20px 28px;
}

.headerFlex {
    display: flex;
    align-items: end;
    gap: 20px;
    margin-bottom: 22px;
}

.headerMenu>ul {
    width: fit-content;
    height: fit-content;
    display: flex;
    gap: 30px;
    padding: 7px 18px;
    border-radius: 500px;
    border: 1px solid var(--main-blue, #1D43D8);
    background: #FFF;
}

.headerMenu>ul li a {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    transition: 0.3s;
    position: relative;
    z-index: 1;
}

.headerMenu>ul li a::before {
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
    transition: 0.3s;
    z-index: 0;
}

.headerMenu>ul li a::before {
    content: "";
    width: calc(100% + 31px);
    height: calc(100% + 9px);
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    padding: 0;
    transition: 0.3s;
    z-index: -1;
    top: -4px;
}

.headerMenu>ul li a:focus {
    text-decoration: none;
}

.headerMenu>ul li a:hover::before,
.headerMenu>ul li a:focus::before,
.headerMenu>ul>li.parent:hover>a::before {
    border-radius: 500px;
    background: #E5E7EB;
    text-decoration: none;
}

.headerMenu>ul li ul {
    padding: 20px 0 15px 15px;
    width: 120%;
    gap: 20px;
    display: flex;
    flex-direction: column;
    min-height: 145px;
    border-radius: 20px;
    background: #E5E7EB;
    position: absolute;
    z-index: 100;
    top: 40px;
    left: 50%;
    transform: translateX(-50%) scale(0);
    transition: 0.3s;
    transform-origin: top;
}

.headerMenu>ul li ul.open {
    transform: translateX(-50%) scale(1);
}

.headerMenu>ul li ul li a {
    color: #000;
    font-family: Jost;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 15px;
    display: block;
}

.headerMenu>ul li ul li a::after {
    content: "";
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    transition: 0.3s;
}

.headerMenu>ul li ul li a::before {
    display: none;
}

.headerMenu>ul li ul li a:hover::after {
    width: 100%;
}


/* --- header arrow --- */

.headerMenu>ul>li.parent {
    position: relative;
}

.headerMenu>ul>li.parent>a {
    position: relative;
    padding-right: 20px;
}

.headerMenu>ul>li.parent::after {
    display: block;
    content: "";
    width: 25px;
    height: 25px;
    background: url("../images/headerArrow.svg") no-repeat center center;
    position: absolute;
    right: -6px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 20;
    cursor: pointer;
}


/* --- header arrow end --- */


/* --- header end --- */


/* --- Top banner --- */

.image-filter {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #000;
    opacity: 0.2;
    border-radius: 20px;
}

.topBanner-cnt {
    /* background: url("../images/topBanner.jpg") no-repeat center center; */
    height: 540px;
    position: relative;
    margin-bottom: 120px;
}

.insidepage .topBanner-cnt {
    margin-bottom: 20px;
}

.sliderBanner.slick-initialized.slick-slider {
    max-height: 100%;
    height: 100%;
}

.sliderBanner .slick-list {
    border-radius: 20px;
}

.insidepage .sliderBanner .slick-slide {
    display: flex !important;
}

.slick-list.draggable,
.slick-track {
    height: 100%;
}

.bannerImg {
    /* max-height: 540px; */
    height: auto;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.labelAndButton {
    display: flex;
    flex-direction: column;
    gap: 135px;
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0 0 70px 40px;
    z-index: 1;
}

.sliderSmallPosition {
    position: absolute;
    bottom: -20%;
    right: 0;
    z-index: 2;
    max-width: 421px;
}


/* --- Top banner end --- */


/* --- parntner --- */

.h2 span {
    color: #6268C1;
}

.partner-cnt {
    display: flex;
    justify-content: space-between;
    margin-bottom: 75px;
    /* gap: 100px; */
}

.partnerRightBlock {
    max-width: 528px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 2;
    width: 100%;
}

.partnerRightBlock p {
    margin: 20px 0 30px 0;
}

.partnerLeftBlock img {
    width: 100%;
    border-radius: 20px;
}


/* --- parntner end --- */


/* --- diploms --- */

.beautyLine {
    position: absolute;
    bottom: 55px;
    right: 50%;
    transform: translateX(50%);
}

.beautyLine svg {
    filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.10)) drop-shadow(0px 18px 18px rgba(0, 0, 0, 0.09)) drop-shadow(0px 41px 25px rgba(0, 0, 0, 0.05)) drop-shadow(0px 73px 29px rgba(0, 0, 0, 0.01)) drop-shadow(0px 114px 32px rgba(0, 0, 0, 0.00));
}


/* .diploms-cnt .animatedLine {
    stroke-dasharray: 3000;
    stroke-dashoffset: 3000;
    transition: all 7s;
}

.diploms-cnt.animate .animatedLine {
    stroke-dashoffset: 0;
} */

.diploms-cnt {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-bottom: 183px;
    position: relative;
    align-items: end;
}

.diplomsRightBlock {
    border-radius: 20px;
    display: flex;
    max-width: 545px;
    width: 100%;
    position: relative;
}

.diplomsRightBlockBackground {
    position: relative;
    z-index: -1;
    border-radius: 20px;
}

.diplomsLeftBlock {
    max-width: 610px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 0fr;
    gap: 160px;
    grid-row-gap: 60px;
    z-index: 3;
}

.diplomElem {
    object-fit: contain;
    width: 100%;
    height: 100%;
}

.handDiplomImg {
    position: absolute;
    bottom: 0;
    left: 0;
}

.diplomBlock {
    width: 300px;
    max-height: 420px;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.slider-arrowDiplom {
    display: flex !important;
    width: 39px;
    height: 39px;
    background: #F917A6;
    border-radius: 50px;
    border: solid 1px #F917A6;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
}

.slider-arrowDiplom svg {
    stroke: #fff;
    transition: 0.3s;
}

.slider-arrowDiplom:hover {
    background: none;
    border: solid 1px #F917A6;
}

.slider-arrowDiplom:hover svg {
    stroke: #F917A6;
}

.slider-arrowDiplom.prev {
    rotate: 180deg;
}

.arrows {
    position: absolute;
    bottom: 25px;
    display: flex;
    gap: 25px;
    left: 75px;
}


/* .diplomBlock a {
width: 300px !important;
max-height: 420px;
} */


/* .diplomSlider {
max-width: 300px;
} */

.advant {
    color: #262C37;
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    flex-direction: column;
    /* max-width: 223px; */
    height: fit-content;
}

.advant span {
    color: var(--main-blue, #1D43D8);
    font-family: Onest-extraBold;
    font-size: 32px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
}


/* --- diploms end --- */


/* --- catalog --- */

.catalog {
    margin-bottom: 120px;
}

.catalogList {
    display: flex;
    flex-direction: column;
    gap: 45px;
}

.catalog .h2,
.project .h2 {
    margin-bottom: 30px;
}

.catalogElem {
    width: 100%;
    /* max-height: 440px; */
    display: flex;
    align-items: start;
    overflow: hidden;
    border-radius: 20px;
    background: #F3F7FF;
    padding: 40px 32px 40px 40px;
    position: relative;
    /* cursor: pointer; */
    transition: 0.3s;
    flex-direction: column;
    gap: 88px;
}


/* .catalogElemRightBlock {
display: flex;
flex-direction: column;
justify-content: space-between;
gap: 183px;
} */

.catalogElemText {
    height: fit-content;
    display: flex;
    flex-direction: column;
    gap: 20px;
    z-index: 2;
}

.catalogElemTextName {
    color: var(--main-black, #02071B);
    font-family: Onest-medium;
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.catalogElemText ul {
    margin: 0 0 0 24px;
}

.catalogElemText ul li a {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    position: relative;
}

.catalogElemText ul li a::after {
    content: "";
    background: #000;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    transition: 0.3s;
}

.catalogElemText ul li a:hover::after {
    width: 100%;
}

.catalogElemText ul li a:focus,
.catalogElemText ul li a:active,
.catalogElemText ul li a:hover {
    color: var(--main-black, #02071B);
    text-decoration: none;
}

.catalogElemText ul li a::before {
    display: block;
    content: " ";
    width: 6px;
    height: 6px;
    border-radius: 50px;
    background: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -12px;
}

.buttonBlock {
    max-width: 300px;
    width: 100%;
    justify-content: space-between;
    display: flex;
    position: relative;
    z-index: 3;
}

.catalogElemLeftBlock {
    position: absolute;
    bottom: 20px;
    right: 32px;
    transition: 0.3s;
    transform: scale(1);
    max-width: 40%;
}

.catalogElem:hover .catalogElemLeftBlock {
    transform: scale(1.2);
}


/* --- catalog end --- */


/* --- project --- */

.project {
    margin-bottom: 120px;
}

.projectList {
    display: flex;
    gap: 20px;
    margin: 0 -10px;
}


/* .projectList .slick-track {
    display: flex;
    gap: 20px;
} */

.projectElem {
    /* display: flex;
flex-direction: column;
gap: 20px; */
    margin: 0 10px;
}

.projectElemRightBlock {
    border-radius: 20px;
    margin-bottom: 30px;
    overflow: hidden;
}

.projectElemRightBlock img {
    border-radius: 20px;
    width: 100%;
    transition: 0.3s;
}

.projectElemRightBlock img:hover {
    transform: scale(1.1);
}

.projectlemTextName {
    color: var(--main-black, #02071B);
    font-family: Onest-medium;
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.projectElemText p {
    color: var(--main-black, #02071B);
    font-family: Onest-medium;
    font-size: 18px;
    font-weight: 500;
    opacity: 0.4;
}

.projectBottomBlock {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.projectArrows {
    width: fit-content;
    height: 40px;
    display: flex;
    gap: 25px;
}

.slider-arrow {
    display: flex !important;
    width: 39px;
    height: 39px;
    background: var(--main-blue, #1D43D8);
    border-radius: 50px;
    border: solid 1px var(--main-blue, #1D43D8);
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: 0.3s;
}

.slider-arrow svg {
    stroke: #fff;
    transition: 0.3s;
}

.slider-arrow:hover {
    background: none;
    border: solid 1px var(--main-blue, #1D43D8);
}

.slider-arrow:hover svg {
    stroke: var(--main-blue, #1D43D8);
}

.slider-arrow.prev {
    rotate: 180deg;
}


/* --- project end --- */


/* --- bid --- */

.beautyLineForm {
    position: absolute;
    bottom: -60px;
    right: -70px;
    z-index: -1;
}

.beautyLineForm svg {
    filter: drop-shadow(0px 5px 10px rgba(0, 0, 0, 0.10)) drop-shadow(0px 18px 18px rgba(0, 0, 0, 0.09)) drop-shadow(0px 41px 25px rgba(0, 0, 0, 0.05)) drop-shadow(0px 73px 29px rgba(0, 0, 0, 0.01)) drop-shadow(0px 114px 32px rgba(0, 0, 0, 0.00));
}


/* .beautyLineForm.animate #animatedLineBid {
    stroke-dasharray: 1950;
    stroke-dashoffset: 1950;
    animation: animatedLineBid 4s forwards;
} */


/* @keyframes animatedLineBid {
    to {
        stroke-dashoffset: 0;
    }
} */

.bid {
    margin-bottom: 120px;
    border-radius: 20px;
    background: var(--main-blue, #1D43D8);
    padding: 50px 70px;
    position: relative;
    overflow: hidden;
}

.bid .personalData a {
    color: #FFF;
    font-family: Onest-medium;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* opacity: 0.6; */
}

.bid-cnt {
    position: relative;
    z-index: 2;
}

.bid form {
    position: relative;
    z-index: 2;
}

.bid>.h2 {
    opacity: 0.8;
    color: #FFF;
    margin-bottom: 50px;
    text-align: center;
}

.bid-cnt>.h2 {
    color: #FFF;
    margin-bottom: 10px;
    z-index: 3;
    position: relative;
}

.bid-cnt p {
    color: #FFF;
    font-family: Onest-medium;
    font-size: 18px;
    font-weight: 500;
    max-width: 600px;
    margin: 0;
    z-index: 3;
    position: relative;
}

.fields {
    display: flex;
    gap: 20px;
    margin: 36px 0 20px 0;
}

.fields input {
    display: flex;
    padding: 24px 35px;
    align-items: center;
    border-radius: 500px;
    background: #2C44A1;
    color: #FFF;
    font-family: Onest-medium;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    transition: 0.3s;
    outline: none;
    max-width: 250px;
}

.fields input::placeholder {
    color: #FFF;
    font-family: Onest-medium;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border: none;
    transition: 0.3s;
    outline: none;
    opacity: 0.6;
}

.fields .formSubmit:hover {
    padding-left: 55px;
}

.fields .formSubmit {
    color: var(--main-blue, #1D43D8);
    font-family: Jost;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    background: #FFF;
    width: fit-content;
}

.fieldsOfInput {
    display: flex;
    gap: 20px;
}

.formSubmitHover {
    position: relative;
}

.formSubmitHover::before {
    content: "";
    transition: 0.3s;
    position: absolute;
    left: 35px;
    top: 50%;
    transform: translateY(-50%);
}

.formSubmitHover:hover::before {
    width: 10px;
    height: 10px;
    background: #EF24AC;
    border-radius: 50px;
}

.personalData {
    color: #FFF;
    font-family: Onest-medium;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    opacity: 0.6;
}


/* --- bid end --- */


/* --- footer --- */

footer {
    border-radius: 70px 70px 0px 0px;
    background: #F3F7FF;
    padding: 50px 0;
}

.topLine {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 4fr;
    gap: 60px;
}

.topLine .logo img {
    max-width: 159px;
    padding: 0;
}

.contacts {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.phone,
.address,
.mail {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.footerLabel {
    color: var(--main-blue, #1D43D8);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 13px;
}

.socialElem {
    display: flex;
    align-items: center;
    margin-bottom: 22px;
    position: relative;
}

.socialElem::before {
    content: "";
    width: 49px;
    height: 39px;
    border-radius: 37px;
    background: #C9D3E7;
    position: absolute;
    left: -11px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 0;
    transition: 0.3s;
}

.socialElem:hover::before {
    width: 170px;
}

.socialElemTxt {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    opacity: 0.5;
}

.socialElemTxt:hover {
    color: var(--main-black, #02071B);
}

.socialElem img {
    margin-right: 16px;
    z-index: 2;
}

.map {
    width: 100%;
    max-height: 266px;
}

.map iframe {
    border-radius: 20px;
}

.hr {
    height: 1px;
    opacity: 0.5;
    background: #02071B;
    margin: 26px 0;
}

.bottemLine {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


/* .bottemLine .buttonMore {
    margin-right: 299px;
}

.bottemLine .buttonMore:hover {
    margin-right: 281px;
} */

.bottemLine a:nth-child(2) {
    /* margin-right: 299px; */
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.copyright {
    color: var(--main-black, #02071B);
    font-family: Onest;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    opacity: 0.5;
}

.copyright:hover {
    opacity: 0.8;
    color: var(--main-black, #02071B);
}


/* --- footer end --- */

.nameproduct {
    padding: 20px 0 30px;
}


/* modal */

.callback-modal-toggle .mfp-close {
    color: #fff;
}


/* modal end */


/* --- Media styles --- */

@media screen and (min-width:1300px) {
    .wrapper .container {
        width: 1270px;
    }
}

@media screen and (max-width:1440px) {
    .h1,
    h1 {
        font-size: 32px;
    }
    .h2 {
        font-size: 26px;
    }
    p {
        font-size: 16px;
    }
}

@media screen and (max-width:1300px) {
    .diploms-cnt {
        gap: 66px;
        margin-bottom: 150px;
    }
    .catalog,
    .project,
    .bid,
    .topBanner-cnt {
        margin-bottom: 90px;
    }
    .topBanner-cnt {
        height: 490px;
    }
}

@media screen and (max-width:1199px) {
    .diploms-cnt {
        align-items: center;
    }
    .diplomsLeftBlock {
        grid-template-columns: repeat(1, 1fr);
    }
    .fields {
        flex-direction: column;
        align-items: center;
    }
    .topBanner-cnt {
        height: 400px;
    }
    .threadImg {
        width: 300px;
        margin-left: 90px;
    }
    .headerMenu>ul {
        gap: 15px;
    }
    .headerMenu>ul li a {
        font-size: 17px;
        line-height: 1.1;
    }
    .headerMenu>ul li a::before {
        width: calc(100% + 15px);
    }
    .headerMenu>ul li ul {
        padding: 20px 5px 10px 5px;
    }
    .headerMenu>ul li ul li a {
        font-size: 14px;
    }
    .wrapYp {
        flex-direction: column;
    }
    .wrapYp .nucYp {
        width: 100%;
    }
    .wrapYp iframe {
        height: 300px;
        width: 100%;
    }
    .insidepage tr {
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width:991px) {
    .h1,
    h1 {
        font-size: 30px;
    }
    .h2 {
        font-size: 26px;
    }
    /* --- HEADER --- */
    .headerFlex {
        padding-right: 15px;
    }
    .burger {
        display: flex;
    }
    .header-cnt .headerMenu {
        display: none;
    }
    .headerMenu>ul {
        gap: 0;
    }
    .topBanner-cnt {
        height: 300px;
    }
    .threadImg {
        width: 200px;
        margin-left: 180px;
    }
    .labelAndButton {
        margin: 0 0 40px 20px;
        gap: 50px;
    }
    /* --- PARTNER --- */
    .partner-cnt {
        gap: 50px;
        flex-direction: column;
    }
    .partnerLeftBlock IMG {
        display: none;
    }
    /* ---DIPLOMS --- */
    .beautyLine {
        z-index: -1;
    }
    .diploms-cnt {
        flex-direction: column;
    }
    .diplomsLeftBlock {
        grid-template-columns: repeat(2, 1fr);
    }
    /* --- catalog --- */
    .catalogElemLeftBlock img {
        width: 100%;
    }
    /* --- INPUTS --- */
    .fieldsOfInput {
        max-width: 100%;
        width: 100%;
        flex-direction: column;
    }
    .fields input {
        max-width: 100%;
    }
    .topLine {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .map {
        grid-column-start: span 3;
    }
    .catalogElemText ul li a {
        font-size: 17px;
    }
    .catalogElemTextName {
        font-size: 27px;
    }
    .bottemLine a:nth-child(2) {
        position: static;
        transform: unset;
    }
    .bottemLine {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 20px;
    }
    .mobileMenu>div ul {
        flex-direction: column;
        align-items: center;
    }
    .headerMenu>ul li a::before {
        width: calc(100% + 30px);
        display: none;
    }
    .headerMenu>ul>li.parent::after {
        display: none;
    }
    .headerMenu>ul li ul {
        position: static;
        transform: unset;
        background: none;
        align-items: center;
        display: flex;
        padding: 0;
        width: 100%;
        gap: 0;
        min-height: fit-content;
    }
    .headerMenu>ul li ul li a {
        margin: 0;
        line-height: 1.1;
    }
    .headerMenu>ul>li.parent>a {
        padding: 0;
        display: block;
        text-align: center;
    }
    .headerMenu>ul li ul.open {
        transform: unset;
    }
}

@media screen and (max-width:767px) {
    .h1,
    h1 {
        font-size: 27px;
    }
    .h2 {
        font-size: 24px;
    }
    p {
        font-size: 15px;
    }
    .button {
        font-size: 11px;
    }
    .buttonMore {
        font-size: 11px;
    }
    /* --- HEADER --- */
    .mobileMenu>div ul li a {
        font-size: 18px;
    }
    .mobileMenu>div {
        width: 100%;
    }
    .mobileMenu>div ul {
        width: 100%;
    }
    /* --- topBanner --- */
    .labelAndButton {
        margin: 0;
        margin-left: 40px;
        gap: 50px;
        top: 50%;
        transform: translateY(-50%);
        height: fit-content;
    }
    .bannerImg {
        height: 100%;
    }
    /* --- DIPLOMS --- */
    .diploms-cnt {
        margin-bottom: 75px;
    }
    .diplomsLeftBlock {
        max-width: 545px;
        gap: 50px;
        row-gap: 15px;
    }
    .advant {
        font-size: 15px;
    }
    .advant span {
        font-size: 24px;
    }
    /* --- partner --- */
    .partner-cnt {
        margin-bottom: 30px;
    }
    /* --- catalog --- */
    .catalogElemTextName {
        font-size: 24px;
    }
    .catalogElemText ul {
        display: flex;
        flex-direction: column;
        gap: 10px;
    }
    .catalogElemText ul li {
        font-size: 15px;
    }
    .catalogElem {
        padding: 20px;
    }
    /* project */
    .projectlemTextName {
        font-size: 15px;
    }
    .projectElemText p {
        font-size: 12px;
    }
    .projectElem {
        margin: 0;
    }
    /* --- BID --- */
    .bid-cnt p {
        font-size: 12px;
    }
    .personalData {
        font-size: 12px;
    }
    .fields input {
        padding: 20px 35px;
        font-size: 15px;
    }
    .fields input::placeholder {
        font-size: 15px;
    }
    .fields .formSubmit {
        font-size: 14px;
    }
    .beautyLineForm {
        bottom: -50px;
        overflow: hidden;
    }
    .beautyLineForm svg {
        bottom: -50px;
        position: relative;
    }
    /* --- footer --- */
    .phone,
    .address,
    .mail {
        font-size: 15px;
    }
    .social {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .social .footerLabel {
        margin-bottom: 30px;
    }
    .socialBlock {
        width: fit-content;
    }
    .topLine {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        text-align: center;
        gap: 25px;
    }
    .map {
        grid-column-start: 1;
    }
    .bottemLine {
        flex-direction: column;
        gap: 20px;
    }
    .buttonBlock {
        max-width: 250px;
    }
    .topBanner-cnt {
        height: 250px;
    }
    .mobileMenu>div ul li ul li {
        padding: 5px;
        text-align: center;
    }
    .contacts {
        gap: 25px;
    }
    footer {
        padding: 25px 0;
    }
    .catalog,
    .project,
    .bid,
    .topBanner-cnt {
        margin-bottom: 60px;
    }
}

@media screen and (max-width:675px) {}

@media screen and (max-width:640px) {}

@media screen and (max-width:600px) {
    .sliderSmallPosition {
        max-width: 250px;
        bottom: -12%;
    }
    /* top banner */
    .sliderSmall {
        display: none;
    }
    /* --- diploms --- */
    .beautyLine {
        z-index: 0;
        bottom: 200px;
    }
    .diplomsRightBlockBackground {
        position: absolute;
        z-index: -1;
        border-radius: 20px;
    }
    .arrows,
    .diplomBlock {
        position: static;
        transform: translateY(0);
    }
    .diplomsRightBlock {
        flex-direction: column;
        align-items: center;
        gap: 25px;
        justify-content: center;
    }
    .handDiplomImg {
        display: none;
    }
    .catalogElem {
        max-height: 100%;
        align-items: center;
        gap: 40px;
    }
    .catalogElemText {
        text-align: center;
        width: 100%;
    }
    .catalogElemText ul {
        text-align: start;
    }
    .catalogElemLeftBlock img {
        position: static;
    }
    .catalogElem:hover .catalogElemLeftBlock img {
        transform: scale(1.2);
    }
    .catalogElemLeftBlock img {
        transform: scale(1);
    }
    .bid-cnt {
        text-align: center;
    }
    .catalog,
    .project,
    .bid,
    .topBanner-cnt {
        margin-bottom: 70px;
    }
    .catalogElemLeftBlock {
        display: none;
    }
}

@media screen and (max-width:485px) {
    .topBanner-cnt {
        height: 230px;
    }
}

@media screen and (max-width:425px) {}

@media screen and (max-width:400px) {
    .h1,
    h1 {
        font-size: 20px;
    }
    .h2,
    .advant span,
    .catalogElemTextName {
        font-size: 18px;
    }
    .advant,
    p,
    .catalogElemText ul li {
        font-size: 13px;
    }
    .logo img {
        padding: 20px 15px;
    }
    .header-cnt .logo img {
        max-width: 100px;
    }
    .mobileMenu>div {
        padding: 0;
    }
    .mobileMenu>div ul {
        padding-top: 35px;
    }
    .labelAndButton {
        margin-left: 15px;
    }
    .diploms-cnt {
        gap: 31px;
    }
    .catalogElem {
        padding: 20px 15px 20px 20px;
    }
    .catalogElemLeftBlock img {
        max-width: 260px;
    }
    .projectBottomBlock {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    .project {
        margin-bottom: 65px;
    }
    .bid {
        margin-bottom: 65px;
        padding: 20px 10px;
        position: relative;
        padding-top: 40px;
    }
    .topLine .logo img {
        max-width: 100px;
        padding: 0;
    }
    .footerLabel {
        color: var(--main-blue, #1D43D8);
        font-family: Onest;
        font-size: 17px;
    }
    .contacts {
        gap: 15px;
    }
    .phone,
    .address,
    .mail,
    .socialElemTxt,
    .copyright {
        font-size: 14px;
    }
    .catalogElemText ul li a {
        font-size: 15px;
    }
}

@media screen and (max-width: 370px) {}


/* ВНУТРЕННЯЯ СТРАНИЦА */

.insidepage .contentBlock h1,
h2,
h3,
h4 {
    font-family: Onest-extraBold;
    font-style: normal;
    line-height: normal;
    text-transform: uppercase;
}


/* .insidepage .contentBlock ul {
    color: #262C37;
    font-family: 'Onest-medium';
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
} */

.insidepage .contentBlock ul li {
    padding: 5px 0;
}

.insidepage .contentBlock>ul>li>p,
.insidepage .contentBlock>ul>li>a {
    color: #262C37;
    font-family: 'Onest-medium';
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
}

.insidepage .contentBlock ol {
    color: #262C37;
    font-family: 'Onest-medium';
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    transition: 0.3s;
}

.insidepage .contentBlock ol li {
    padding: 5px 0;
}

.insidepage .contentBlock table {
    width: 100%;
    border: 1px solid #1D43D8;
}

.insidepage .contentBlock table th {
    text-align: center;
    font-family: Onest-extraBold;
    font-style: normal;
    line-height: normal;
    padding: 5px 10px;
    letter-spacing: 1.5px;
    border: 1px solid #1D43D8;
}

.insidepage .contentBlock table td {
    font-family: 'Onest';
    font-style: normal;
    line-height: normal;
    padding: 5px 10px;
    line-height: 26px;
    letter-spacing: 0.2px;
    border: 1px solid #1D43D8;
}

.insidepage table {
    border-spacing: 20px;
    border-collapse: separate;
}

.insidepage td {
    vertical-align: top;
    display: table-cell;
}


/*КОНЕЦ ВНУТРЕННЯЯ СТРАНИЦА */